DS_ELEMENT_IS_COMPLEX(3)

FUNCTION
ds_element_is_complex - Test if the type of an element is complex or not.

SYNOPSIS
#include <karma_ds.h>

flag ds_element_is_complex

(unsigned int element_type)

DESCRIPTION
Test if the type of an element is complex or not.

element_type
    The element type. If this is not atomic the routine will print an error message and abort processing.

RETURN VALUE
TRUE if the element type is complex, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/